### Property

# Clutter PanAction:interpolate

#### Declaration

    property interpolate: gboolean [ read, write ]

#### Description [src]

Whether interpolated events emission is enabled.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_pan_action_get_interpolate()`
Setter method | `clutter_pan_action_set_interpolate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no